.b2b-form__field.error .error-msg,
.b2b-form__consent.error .error-msg{
	color: #fd3558 !important;
    margin: 4px 0 0 0 !important;
    padding: 0;
    position: relative;
    font-size: 13px;
    line-height: calc(1em + 4px);
    white-space: nowrap;
    display: block;
}

.b2b-form__consent.error{
	position: relative;
}

.b2b-form__consent.error .error-msg{
	position: absolute;
	bottom: -15px;
	left: 35px;
}

.b2b-form__field .uploader {
    border: 1px solid #B2B2B2;
	background: #FFF;
    width: 100%;
    max-width: 100%;
    cursor: pointer;
    border-radius: 4px;
	min-height: 46px;
	cursor: pointer;
}

.b2b-form__field .uploader .resetfile{
	border: 1px solid #B2B2B2;
}


.b2b-form__field .uploader:before {
	width: 1.25rem;
    height: 1.25rem;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2756_253)'%3E%3Cpath d='M2 13.5V18.5H18V13.5M10 0V13.5M6 9L10 13.5L14 9' stroke='%23689901' stroke-linecap='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2756_253'%3E%3Crect width='20' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}

.b2b-form__field .uploader.hover:before {
	width: 1.25rem;
    height: 1.25rem;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_2756_253)'%3E%3Cpath d='M2 13.5V18.5H18V13.5M10 0V13.5M6 9L10 13.5L14 9' stroke='%23FFFFFF' stroke-linecap='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_2756_253'%3E%3Crect width='20' height='20' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
	background-position: 0 0 ;
}

.b2b-form__field .uploader .filename{
	padding: 10px 15px 0 47px;
}